void clc()
{ char* strm[] = {" JAN", "FEBR", "MARCH", "APRIL", " MAY", "JUNE", "JULY", " AUG", "SEPT", " OCT", " NOV", " DEC"};
  int cx = 640;
  int cy = 383;
  int mon1;
  //**********CLOK*******************************************************************************
  myGLCD.setColor(VGA_WHITE);
  myGLCD.setBackColor(0, 38, 92);
  myGLCD.setFont( SevenSegNumFont);

  if (h1 < 10)
  {
    myGLCD.printNumI(0, cx, cy);
    myGLCD.printNumI(h1, cx + 32, cy);
  }
  else
  {
    myGLCD.printNumI(h1, cx, cy);
  }
  myGLCD.print(":", cx + 64, cy);
  if (m1 < 10)
  {
    myGLCD.printNumI(0, cx + 96, cy);
    myGLCD.printNumI(m1, cx + 128, cy);
  }
  else
  {
    myGLCD.printNumI(m1, cx + 96, cy);
  }
  myGLCD.setFont( Ubuntubold);
  //myGLCD.setFont(BigFont);

  myGLCD.setColor(0, 0, 155);
  myGLCD.setBackColor(255, 114, 0);
  mon1 = month1;
  myGLCD.print(strm[mon1 - 1], 663, 18);
}
